const BASE_URL = './'
var webpack = require("webpack")

module.exports = {

    publicPath: process.env.NODE_ENV === "production" ? BASE_URL : "./",
    configureWebpack:{
        plugins:[
            new webpack.ProvidePlugin({
                $:"jquery",
                jQuery:"jquery",
                "windows.jQuery":"jquery"
            })
        ]
    }


}